.version.studio /* version checker */
{
	color: #000007;
	background-color: #413A44;
}

.html
{
	background-color: #242424;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 499.69900544088523px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #242424;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -36px;
	width: 0.01px;
}

#u1494
{
	z-index: 2;
	min-height: 97.75px;
	padding-bottom: 0px;
}

#u1494_position_content
{
	margin-bottom: -6px;
}

#u9224
{
	z-index: 29;
	width: 101px;
	left: 529px;
}

#menuu1497
{
	z-index: 4;
	width: 770px;
	left: 195px;
	margin-top: 2px;
}

#u1498
{
	width: 159px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1499
{
	width: 159px;
	padding-bottom: 17px;
}

#u1499.MuseMenuActive
{
	width: 159px;
	min-height: 0px;
	margin: 0px;
}

#u1501
{
	height: 17px;
	width: 48px;
	margin-right: -10000px;
	top: 8px;
	left: 55px;
}

#u1505
{
	width: 192px;
	min-height: 34px;
	margin-right: -10000px;
	left: 161px;
}

#u1508
{
	width: 192px;
	padding-bottom: 17px;
}

#u1508.MuseMenuActive
{
	width: 192px;
	min-height: 0px;
	margin: 0px;
}

#u1511
{
	height: 17px;
	width: 81px;
	margin-right: -10000px;
	top: 8px;
	left: 55px;
}

#u1512
{
	width: 203px;
	min-height: 34px;
	margin-right: -10000px;
	left: 355px;
}

#u1515
{
	width: 203px;
	padding-bottom: 17px;
}

#u1515.MuseMenuActive
{
	width: 203px;
	min-height: 0px;
	margin: 0px;
}

#u1516
{
	height: 17px;
	width: 92px;
	margin-right: -10000px;
	top: 8px;
	left: 55px;
}

#u1526
{
	width: 210px;
	min-height: 34px;
	margin-right: -10000px;
	left: 560px;
}

#u1529
{
	width: 210px;
	padding-bottom: 17px;
}

#u1529.MuseMenuActive
{
	width: 210px;
	min-height: 0px;
	margin: 0px;
}

#u1531
{
	height: 17px;
	width: 99px;
	margin-right: -10000px;
	top: 8px;
	left: 55px;
}

#u1494-bw
{
	z-index: 2;
	min-height: 97.75px;
}

#ppu6429
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 17px;
}

#u6429
{
	z-index: 36;
	position: relative;
	width: 252px;
	margin-right: -10000px;
	left: 36px;
}

#u6429_states
{
	height: 49px;
	width: 252px;
	vertical-align: top;
	background: url("../images/u6429_states.png") no-repeat 0px 0px;
}

#u6429:hover #u6429_states
{
	background: url("../images/u6429_states-r.png") no-repeat 0px 0px;
}

.hidpi #u6429:hover #u6429_states
{
	background-image: url("../images/u6429_states_2x.png");
	background-image: url("../images/u6429_states-r_2x.png");
	background-size: 252.1739338825975px 48.61345460272304px;
}

#u6430
{
	z-index: 38;
	width: 1156px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
}

#u6432
{
	z-index: 40;
	width: 1156px;
	background-color: transparent;
	left: -100px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#pu6434
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -6px;
}

#u6434
{
	z-index: 42;
	width: 1740px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,1450,-290);
	-ms-transform: matrix(0,1,-1,0,1450,-290);
	transform: matrix(0,1,-1,0,1450,-290);
	position: relative;
	margin-right: -10000px;
	margin-top: 290px;
	left: -290px;
}

#u6436
{
	z-index: 44;
	width: 1159px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1713px;
}

#u6438
{
	z-index: 46;
	width: 1159px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3423px;
}

#u6440
{
	z-index: 48;
	width: 1156px;
	background-color: transparent;
	left: -100px;
	top: -7px;
	margin-bottom: -7px;
	position: relative;
}

#pu6442
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -2px;
}

#u6442
{
	z-index: 50;
	width: 1739px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,1449,-290);
	-ms-transform: matrix(0,1,-1,0,1449,-290);
	transform: matrix(0,1,-1,0,1449,-290);
	position: relative;
	margin-right: -10000px;
	margin-top: 290px;
	left: -290px;
}

#u6444
{
	z-index: 52;
	width: 1156px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1725px;
}

#u6446
{
	z-index: 54;
	width: 1159px;
	background-color: transparent;
	left: -100px;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#pu6448
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -5px;
}

#u6448
{
	z-index: 56;
	width: 1735px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,1446,-289);
	-ms-transform: matrix(0,1,-1,0,1446,-289);
	transform: matrix(0,1,-1,0,1446,-289);
	position: relative;
	margin-right: -10000px;
	margin-top: 289px;
	left: -289px;
}

#u6450
{
	z-index: 58;
	width: 1152px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1720px;
	left: 3px;
}

#u6452
{
	z-index: 60;
	width: 1155px;
	background-color: transparent;
	left: -100px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u6454
{
	z-index: 62;
	width: 1155px;
	background-color: transparent;
	left: -100px;
	position: relative;
}

#u6456
{
	z-index: 64;
	width: 1156px;
	background-color: transparent;
	left: -100px;
	position: relative;
}

#u6458
{
	z-index: 66;
	width: 1155px;
	background-color: transparent;
	left: -100px;
	position: relative;
}

#u6460
{
	z-index: 68;
	width: 1155px;
	background-color: transparent;
	left: -100px;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#u6462
{
	z-index: 70;
	width: 1155px;
	background-color: transparent;
	left: -100px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u1495
{
	z-index: 3;
	min-height: 59px;
	padding-bottom: 39px;
}

#u1494_align_to_page,#u1495_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	left: -100px;
}

#u10636-4
{
	z-index: 31;
	width: 550px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 38px;
	left: 325px;
}

#u1495-bw
{
	z-index: 3;
	min-height: 59px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

